@font-face {
font-family: 'FontAwesome5';
src: url(https://www.whatuni.com/wu-cont/cssstyles/fonts5/font_awesome_ver5.ttf) format('truetype'), url(https://www.whatuni.com/wu-cont/cssstyles/fonts5/font_awesome_ver5.eot);
font-style: normal;
font-weight: 400;
}
body{background:#f8f8f8;color:#707070}
.fas,.far,.fal,.fab{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1;font-family:'FontAwesome5'!important}
.fa-warning:before, .fa-exclamation-triangle:before{content:"\f071"}
.fl{float:left}
.fr{float:right}
.cmm_col_12{width:647px;margin:0 auto;clear:both}
.clr{clear:both}
.pt-40{padding-top:40px}
.pt-30{padding-top:30px}
.pl-50{padding-left:50px}
.pl-38{padding-left:38px}
.pl-40{padding-left:40px}
.pl-20,.bck.fnrm{padding-left:20px}
.pb-40{padding-bottom:40px}
.pt-20{padding-top:20px}
.pt-10{padding-top:10px}
.p-0{padding:0}
.pl-10{padding-left:10px}
.p-tb-20{padding:20px 0}
.ml-20{margin-left:20px}
.ml-10{margin-left:10px}
.mt-40{margin-top:40px}
.mt-20{margin-top:20px}
.f-24{font-size:24px}
p{padding-bottom:0}

.fx{display:-webkit-box;display:-ms-flexbox;display:flex}
.bn{border-style:none;text-transform:uppercase;cursor:pointer;height:40px}
.i-bn,.bn-grn,.bn-outln-blu,.bn-green{font-size:14px;border-radius:3px;margin-right:10px;background:none;color:#707070}
.i-bn:hover{background:#707070;color:#fff;border-color:#707070}
.bn:focus{outline:none}
.bn-outln-blu,.bn-green{text-align:left}
.bn-green i{float:right}
.bn-gry{background:#707070;color:#fff;border:2px solid #707070;width:65px}
.bn-outln{border:2px solid #cacaca;height:40px;width:65px}
.bn-outln-blu{border:1px solid #00b5f1;color:#00b5f1}
.mb-ht{height:60px;padding-top:20px}
.blu-lnk{color:#00b5f1;border-bottom:1px dotted #ccc;font-size:14px;margin-left:20px}
.fa-question-circle{font-size:15px;color:rgba(112,112,112,.75);padding-left:2px}
.txt-upr{text-transform:uppercase}
.txt_box.nw{color:rgba(112,112,112,0.5);font-size:14px;width:calc(100% - 60px)}
.txt_box{float:left;border-right:0}
.w-600{width:600px}
.w-500{width:500px}
.w-660{width:660px}
.w-84{width:84px}
.w-20p{width:20%}
.col-full{width:100%}
.col-8,.col-4,.col-half,.col-10,.col-2,.col-3,.col-9{float:left}
.col-8{width:61%}
.col-4{width:36%;margin-left:20px}
.col-half{width:48.5%}
.col-10{width:80%}
.col-2{width:18%}
.col-3{width:27%}
.col-9{width:60%}
.w-390{width:390px}
.w-230{width:230px}
.w-310{width:310px}
.ml-2p{margin-left:3%}
.fnrm{font-weight:normal}
.ad-subjt{padding:20px 0 0!important}
.fa-plus{padding-right:10px}
.scr-bx{background:#fff;border:1px solid #d9d9d9;padding:30px 30px 50px}
.barBox{background:#d8d8d8;border:thin solid #ccc;height:10px;border-radius:15px}
.boxFillRed{background:#fc7169;width:80%;border-radius:15px 0 0 15px}
.boxFill{height:100%}
.scr-cont{width:60%;padding:20px 0 30px}
.scr-bx h5 span{color:#fc7169;float:right}
.dotd{border-bottom:1px dotted #d9d9d9}
#loading{width:150px;height:150px;margin:30px auto;position:relative}
.outer-shadow,.inner-shadow{z-index:4;position:absolute;width:100%;height:100%;border-radius:100%}
.inner-shadow{top:20%;left:20%;width:130px;height:130px;margin-left:-20px;margin-top:-20px;border-radius:100%;background-color:#ffffff;text-align:center}
.inner-shadow h4{padding-top:57px;color:#00b5f1;font-size:18px;font-weight:normal}
.hold{position:absolute;width:100%;height:100%;clip:rect(0px,180px,180px,75px);border-radius:100%;background-color:#f3f3f3}
.fill,.dot span{background-color:#00b5f1}
.fill{position:absolute;width:100%;height:100%;border-radius:100%;clip:rect(0px,75px,180px,0px)}
.left .fill{z-index:1;-webkit-animation:left 1s linear;animation:left 1s linear both}
@keyframes left {
0%{-webkit-transform:rotate(0deg)}
100%{-webkit-transform:rotate(90deg);transform:rotate(90deg)}
}
@-webkit-keyframes left {
0%{-webkit-transform:rotate(0deg)}
100%{-webkit-transform:rotate(90deg)}
}
.right{z-index:3;-webkit-transform:rotate(180deg);transform:rotate(180deg)}
.right .fill{z-index:3;-webkit-animation:right 1s linear;animation:right 1s linear both;-webkit-animation-delay:1s;animation-delay:1s}
@keyframes right {
0%{-webkit-transform:rotate(0deg)}
100%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
}
@-webkit-keyframes right {
0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
100%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
}
.inner-shadow img{margin-left:8px;margin-top:7px}
.f-14{font-size:14px}
.acr-tit{font:20px Lato-Bold;padding:25px 0}
.p-tb-1035{padding:10px 0 35px}
.mr-10{margin-right:10px}
.f-20{font-size:20px}
.pt-22{padding-top:22px}
.f-16{font-size:16px}
.ucas_btm .ucas_row {display: inline-block}
.row_btm, .row_btm30 {display: inline-block;width:100%}
.ucas_midcnt .ctrl_mt h2 {margin: 0}
.ctrl_mt .scr_lft {width: 160px; margin-right: 60px;float: left}
.ctrl_mt .scr_rht{width: calc(100% - 220px);float: right}
.ctrl_mt .scr_rht .scrtxt_top, .ctrl_mt .scr_rht .scr_desc{font-family: 'Lato-Regular';font-size: 16px;color: #707070}
.ctrl_mt .scr_rht .scrtxt_top .scr_txt, .ctrl_mt .scr_rht .scr_ttip h4, .ctrl_mt .scr_rht .scr_ttip p{font-family: 'Lato-Bold';font-size: 16px;color: #707070}
.ctrl_mt .scr_rht .scrtxt_top, .ctrl_mt .scr_rht .scr_desc {font-family: 'Lato-Regular';font-size: 16px;color: #707070}
.ctrl_mt .scr_rht .scr_val {font-family: 'Lato-Bold';font-size: 16px;float: right;color: #FC7169}
.ctrl_mt .scr_rht .scr_pbar {width: 100%;background: #e2e2e2;border-radius: 6px;height: 12px;margin: 20px 0}
.ctrl_mt .scr_rht .scr_pbar span {width: 50%;background: #FC7169;height: 12px;display: block;border-radius: 6px}
.ctrl_mt .scr_rht .scr_desc {float: left;display: block;clear: left}
.ctrl_mt .scr_rht .scrtxt_top, .ctrl_mt .scr_rht .scr_desc {font-family: 'Lato-Regular';font-size: 16px;color: #707070;}
.ctrl_mt.scr_mt0 .scr_rht .sub_btn {margin-top: 15px}
.ctrl_mt .scr_rht .sub_btn a {width: 198px;font-size:15px;float: left;background: #fff;border: 1px solid #00bbfd; color: #00bbfd;padding: 12px 15px;margin-top:25px;font-family: 'Lato-Bold';border-radius:3px}
.ctrl_mt .scr_rht .sub_btn a i {float: right}
.w-647{width:647px}

/* Chosen Selection */
.cmm_unilst,.cmm_row,.cmm_wrap,.btn_cnt,.cnf_off,.bas_lst,.blst_rw,.brd_crumb,.pers_lst{float:left;width:100%}
.cmm_wrap{margin:46px 0}
.chse_cnt .cmm_wrap{min-height:660px}
.binf_cnt .cmm_wrap{margin:40px 0}
.cmm_wrap h1,.brc_cnt .bc_hdtxt,.cnf_off h2{font:24px/36px Lato-Bold,Arial}
.brc_cnt .bc_hdtxt{font:20px/30px Lato-Bold,Arial;color:#707070}
.un-tit,.col_rgt .un-tit a{font:18px/20px Lato-Bold,Arial}
.sub-tit{font:16px/20px Lato-Regular,Arial;padding:5px 0 20px}
.col_rgt .un-tit a,.col_rgt .sub-tit a{color:#707070}
.fx .fx-bx h5,.btn_cnt .bton,.ucas_sbox .sbox_txt,.reltv .cnfrm .grn_txt,.pers_lst .cmn-tit,.ucas_midcnt .cmn-tit,.macomp,.frmcomp{font:14px/20px Lato-Bold,Arial}
.fx .fx-bx h6,.cnf_off p.call_cost{font:14px/20px Lato-Regular,Arial}
.cnf_off p{width:89%}
.cnf_off p,.pers_lst .tx-bx .lbco{font:16px/24px Lato-Regular,Arial}
.cmm_unilst{margin:37px 0 40px;padding:30px 0 35px;border-top:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9}
.cmm_unilst .col_lft{margin-right:38px}
.col_lft.uni-logo{width:100px;height:100px}
.col_lft.uni-logo a{float:left;border:1px solid #d9d9d9;padding:10px;background:#fff}
.col_lft.uni-logo img{width:100%;display:block;-o-object-fit:cover;object-fit:cover}
.col_rgt{width:calc(100% - 138px)}
.col_rgt .fx .fx-bx{padding:0 0 0 32px}
.col_rgt .fx .fx-bx:first-child{padding:0}
.btn_cnt .bck,.brc_cnt .bc_stpno{font:16px/24px Lato-Regular,Arial}
.btn_cnt .bck{padding-top:7px;display:block}
.chse_cnt .btn_cnt .bck{padding-top:6px}
.btn_cnt .bck:hover{text-decoration:underline}
.col_rgt .un-tit a:hover,.col_rgt .sub-tit a:hover{text-decoration: none;cursor: default}
.bck img{width:20px;padding-right:10px}
.bck img.aq_img{width:auto;display:block;padding:0}
.btn_cnt .bton,.ucas_mid .add_qualtxt a.btn_act2{width:156px;margin:0 auto;padding:10px 15px;background:#00bbfd;border-radius:2px;color:#fff;display:block;text-transform:uppercase}
.btn_cnt .bton{border-radius:2px}
.btn_cnt .bton:hover,.ucas_mid .add_qualtxt a.btn_act2:hover{background:#00a9e4}
.btn_cnt .bton i.fa{float:right;margin-top:3px;font-size:16px}
.bton img,.bn-outln-blu img{width:20px;margin-left:10px}
/* Chosen Selection */

/* Basic Info CSS */
.bas_lst{padding:0 0 40px}
.bas_lst .cmn-tit{font:16px/20px Lato-Bold,Arial;padding:0 0 16px}
.ucas_selcnt{position:relative}
.w-300{width:300px}
.ucas_sbox{height:40px}
.ucas_sbox,.ucas_sbox{width:100%;-webkit-box-sizing:border-box;box-sizing:border-box;border:1px solid #707070;padding:15px 20px;border-radius:4px;height:50px}
.ucas_slist{position:absolute;top:0;width:100%;height:50px;opacity:0;background:#fff;font:14px/24px Lato-Regular,Arial;color:#707070;border:1px solid rgba(0,0,0,0);cursor:pointer}
.cont_det .ucas_slist{height:60px}
.ucas_sbox .fa-angle-down{color:#707070;margin:4px 0 0}
.basic_inf .btn_cnt .bck,.chse_cnt .btn_cnt .bck,.rev_appl .btn_cnt .bck{font:16px/24px Lato-Bold,Arial}
.btn_cnt .bck i.fa{font-size:15px;margin-right:8px}
.bn-grn{border:2px solid #7bd5b2;color:#7bd5b2;width:182px;display:block;float:left;height:36px;line-height:36px}
.bn-green,.reltv input[type="checkbox"]:checked ~ .bn-grn{background:#00b26d;color:#fff;border:2px solid #00b26d}

/*.reltv input[type="checkbox"],.reltv input[type="checkbox"] ~ .bn-grn,.reltv input[type="checkbox"] ~ .checkmark{pointer-events:none}
.reltv input[type="checkbox"]:checked ~ .bn-grn,.reltv input[type="checkbox"]:checked ~ .checkmark{pointer-events:visible}*/

input[type="checkbox"]{position:absolute;left:0;opacity:0;cursor:pointer;width:100%;height:40px}
.checkmark{position:absolute;top:20px;height:17px;width:17px;background-color:transparent;border:2px solid #d9d9d9;border-radius:3px;cursor:pointer}
input[type="checkbox"]:checked ~ .checkmark{background-color:#00bbfd}
.checkmark:after{content:"";position:absolute;display:none}
input[type="checkbox"]:checked ~ .checkmark:after{display:block}
.checkmark:after{top:0;left:4px;width:5px;height:10px;border:solid white;border-width:0 2px 2px 0;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
.reltv{position:relative;padding:0 10px}
.grn{border-color:#7bd5b2;top:10px;right:10px;width:16px;height:16px}
.gry{left:0}
.btn_cmps .reltv .bn-grn .frmcomp{display:none}
.reltv input[type="checkbox"]:checked ~ .bn-grn .frmcomp{display:inline-block}
.reltv input[type="checkbox"]:checked ~ .bn-grn .macomp{display:none}
.reltv input[type="checkbox"]:checked ~ .checkmark{background-color:#00b26d;border:0}
.reltv input[type="checkbox"]:checked ~ .checkmark:after{width:6px;height:14px}
.basic_inf .btn_cnt{border-top:1px solid #d2d2d2}
.basic_inf .btn_cnt .bton{width:170px;padding:10px 15px}
/* Breadcrumb CSS */
.chse_cnt .cmm_row .cmm_unilst,.binf_cnt .cmm_row .cmm_unilst{margin:0 0 40px;padding:0 0 35px;border-top:0}
.no_topsec.chse_cnt .cmm_row .cmm_unilst{margin:29px 0 40px;padding:30px 0 35px;border-top:1px solid #d2d2d2}
.brd_crumb{padding:22px 0 27px;background:#fff;border-top:1px solid #d2d2d2;border-bottom:1px solid #d2d2d2}
.brd_crumb .cmm_wrap{margin:0}
.brc_cnt .bc_hdtxt{margin-right:10px}
.brc_cnt .brc_row1{margin-bottom:10px}
.brc_row2 ul,.brc_row2 ul li,.brc_row2 ul li a,.bcno{float:left}
.brc_row2 ul{position:relative}
.brc_row2 ul li:first-child{padding-left:0}
.brc_row2 ul li:last-child{padding-right:0}
.brc_row2 ul li{position:relative;padding:0 12px}
.brc_row2 ul::after,.brc_row2 ul li.stp_pro:after,.brc_row2 ul li.stp_saved:after,.brc_row2 ul li.stp_cmplt:after{content:'';width:100%;height:3px;background:#d2d2d2;position:absolute;top:12px;left:0;z-index:0}
.brc_row2 ul li a .bcno{width:26px;height:26px;border-radius:40px;font:14px/26px Lato-Regular,Arial;color:#fff;text-align:center;background:#d2d2d2;position:relative;z-index:2}
.brc_row2 ul li.stp_pro:after{background:#FF8B00;z-index:1}
.brc_row2 ul li.stp_pro a .bcno{background:#FF8B00;border:2px solid #707070;margin-top:-1px}
.brc_row2 ul li.stp_saved a .bcno{background-color:#00B26D;border:2px solid #707070;margin-top:-1px}
.brc_row2 ul li.stp_cmplt a .bcno{background-color:#00B26D;border:0}
.brc_row2 ul li.stp_saved:after,.brc_row2 ul li.stp_cmplt:after{background-color:#00B26D;z-index:1}
/* Breadcrumb CSS */
/* Basic Info CSS */
/* International Redirect CSS */
.btn_cnt .con_btn{position:relative;width:100px;background-color:#FC7169;text-align:center}
.btn_cnt .con_btn:hover{background:#e06661}
.cnf_off h2{margin-bottom:20px}
.btn_cnt .bton i.fa-phone{font-size:18px;-webkit-transform:rotateY(180deg);transform:rotateY(180deg);float:left;margin:2px 0 0}
.cnf_off p.call_cost{color:rgba(112,112,112,.5);padding-top:5px}
/* International Redirect CSS */
/* Personal Details CSS */
.pers_lst{padding:0 0 20px}
.pers_lst .tx-bx{width:calc(50% - 10px);margin-right:20px;position:relative}
.pers_lst .tx-bx .lbco,.ucas_mid .ucas_row .frm-ele + .lbco{position:absolute;top:18px;left:20px;color:#c2c2c2;transition:all .2s;-webkit-transition:all .2s}
.pers_lst .tx-bx.w-100{width:100%}
.pers_lst .mob-mb-10{margin-bottom:10px}
.pers_lst .tx-bx:last-child{margin-right:0}
.txt_box{padding:6px 9px 8px;color:rgba(112,112,112,0.5);font-size:14px;height:22px;border:none;margin-top:8px}
.pers_lst .frm-ele{width:100%;height:60px;font-size:16px;color:#707070;-webkit-box-sizing:border-box;box-sizing:border-box;border:2px solid #d8d8d8;padding:27px 20px 10px;background:#fff}
.pers_lst .frm-ele:focus + .lbco,.ucas_mid .ucas_row .frm-ele:focus + .lbco,.pers_lst .tx-bx .top_lb{font-size:14px;top:6px}
.pers_lst .cmn-tit,.ucas_midcnt .cmn-tit{margin-bottom:7px}
.pers_lst .dob_cnt,.pers_lst .gen_cnt{width:62%}
.pers_lst .dob_cnt .ucas_selcnt{width:calc(33.8% - 10px);margin-right:10px}
.pers_lst .dob_cnt .ucas_selcnt:last-child{margin-right:0}
.pers_lst .gen_cnt .ucas_selcnt{width:98.8%}
.pers_det .pers_lst:nth-child(4){padding:5px 0 25px}
.pers_det .pers_lst:nth-child(5){padding:0 0 30px}
.pers_det .pers_lst:nth-child(6){padding:0 0 36px}
/* Personal Details CSS */
/* Contact Details CSS */
.pers_lst.pnum_cnt{padding:0 0 30px}
.pnum_cnt .mob_cnt,.pers_lst.cof_cnt .gen_cnt,.pers_lst.cof_cnt .gen_cnt .ucas_selcnt,.psc_cnt .fl.w-100{width:100%}
.pnum_cnt .tx-bx{width:calc(100% - 250px)}
.pnum_cnt .tx-bx:last-child{width:230px}
.mob_cnt .ucas_sbox,.cof_cnt .gen_cnt .ucas_sbox,.ucas_fldrw .ucas_sbox{height:60px;padding:20px}
.cof_cnt .tx-bx{width:calc(50% - 10px)}
.go_ic{width:60px;height:60px;line-height:64px;background:#00bbfd;border:0;border-radius:0 2px 2px 0;position:absolute;right:0;top:0;cursor:pointer}
.go_ic:hover{background:#00a9e4}
.psc_cnt .blu-bg{position:relative;text-align:center}
.psc_cnt .fl.w-100{position:relative}
.cof_cnt .go_ic .fa-search{font-size:17px;color:#fff}
.psc_cnt .fl.w-100 .frm-ele{border-radius:0 2px 2px 0;padding-right:70px}
.cont_det .pers_lst:nth-last-child(2){padding-bottom:40px}
/* Contact Details CSS */
/* UCAS Qualification */
.ucas_midcnt{width:647px;margin:0 auto;padding:0}
.ucas_midcnt .ucas_mid{width:100%;float:left}
.ucas_mid .ucas_row,.ucas_btm .ucas_row{display:inline-block}
.row_tb{padding:30px 30px 0}
.ucas_mid .ucas_fldrw,.ucas_mid .ucas_row,.ucas_btm .ucas_row,.ucas_midcnt .ucas_mid{width:100%}
.ucas_mid .ucas_selcnt,.ucas_btm .ucas_selcnt{position:relative}
.ucas_fldrw .ucas_selcnt #yoeCrsMsg,.ucas_midcnt .ucas_mid .err#err_qualse1{margin-top:10px}
.ucas_midcnt .ucas_mid .err,.ucas_fldrw .ucas_selcnt #yoeCrsMsg{font-family:"Lato-Regular";font-size:14px;color:#f8716c!important}
.row_tb.ucas_rowtb{padding-top:10px}
.row_tb{padding:30px 30px 0}
.row_tb.ucas_rowtb a{color:#00bbfd}
.ucas_mid .ucas_refld{display:block}
.ucas_mid .ucas_refld .ucas_row:nth-child(1){margin-bottom:32px}
.ucas_mid .ucas_row label,.ucas_btm .ucas_row label{font:16px/24px Lato-Bold,Arial;color:#707070;margin-bottom:10px;display:inline-block}
.ucas_mid .ucas_refld .ucas_fldrw{margin-bottom:8px}
.ucas_row.grd_row .rmv_act:nth-of-type(1){padding-top:0;border-top:0;margin-top:0}
.ucas_mid .ucas_refld .ucas_fldrw{margin-bottom:10px}
.ucas_mid .ucas_refld .quagrd_tit{margin-bottom:0}
.ucas_mid .rsize_wdth{width:84px;float:left}
.ucas_mid .ucas_tbox{position:relative;float:left;margin-right:20px}
.ucas_mid .ucas_tbox input{font:16px/24px Lato-Regular,Arial;color:#707070;height:60px;padding:10px 20px;border:2px solid #A2A2A2;background:#fff;width:100%;-webkit-box-sizing:border-box;box-sizing:border-box}
.ucas_mid .ucas_fldrw .ucas_tbox{width:calc(100% - 250px)}
.ucas_mid .add_fld i{font-size:18px}
.ucas_mid .add_qualtxt{width:100%;float:left;padding:0}
.ucas_mid .add_fld{float:left;padding:24px 0 0 20px}
.ucas_mid .add_fld a .hd-mob:hover{text-decoration:underline}
.ucas_mid .add_qualtxt a{font-family:'Lato-Bold';font-size:16px;padding:10px;display:block}
.ucas_mid .add_qualtxt i{padding-right:10px}
.ucas_mid .sub_btn{display:block;clear:left;float:right;width:100%;padding:0 30px 30px}
.ucas_mid .sub_btn a,.ctrl_mt .scr_rht .sub_btn a{font-family:'Lato-Bold';border-radius:4px;padding:14px 22px}
.ucas_mid .sub_btn a i.fa.fa-long-arrow-right{float:right;margin-top:4px}
.pt-5{padding-top:5px}
.ad-subjt{padding:6px 0 0!important}
.doughnutSummaryNumber{font-size:14px}
.pt-0{padding-top:0}
.ucas_midcnt .un-tit{font:20px/32px Lato-Bold,Arial;margin-bottom:10px}
.ucas_refld .ad-subjt .ad_sub{font:14px/24px Lato-Regular,Arial}
.ucas_refld .ad-subjt .ad_sub:hover{text-decoration:underline}
.ucas_refld .ad-subjt .plus,.add_qualtxt a.btn_act2 .plus{font-size:28px;line-height:20px;margin-right:6px}
.ucas_mid .add_qualtxt a.btn_act2{font:14px/24px Lato-Bold,Arial;width:182px;margin-top:34px;padding:8px 15px}
.add_qualtxt a.btn_act2 .plus{margin-right:10px}
.ucas_mid .add_qualif{padding:41px 0 0}
.binf_cnt .cmm_unilst.qual_cnt{margin:0}
.qualif .btn_cnt{margin-top:39px}
.btn_chk,.add_qualif,.adqual_rw{width:100%;float:left}
.qua_cnf .btn_chk{padding:25px 0 20px}
.qua_cnf .btn_chk p label{font:16px/24px Lato-Regular,Arial}
.ucas_btm{width:100%;-webkit-box-sizing:border-box;box-sizing:border-box;margin:0;display:inline-block;background:#fff;border:1px solid #d9d9d9;padding:30px 95px 22px 30px}
.ucas_btm .ucas_row{display:inline-block}
.row_btm,.row_btm30{display:inline-block;width:100%}
.ucas_midcnt .ctrl_mt h2{margin:0}
.ucas_btm .ucas_row h2{font-family:'Lato-Bold';font-size:16px;color:#707070}
.scr_wrap{display:inline-block;width:100%}
.scr_wrap .chartbox h2{font:16px/24px Lato-Bold,Arial}
.ctrl_mt .scr_lft{width:160px;margin-right:60px;float:left}
.ctrl_mt .scr_rht{width:calc(100% - 220px);float:right}
.ctrl_mt .scr_rht .scrtxt_top,.ctrl_mt .scr_rht .scr_desc{font-family:'Lato-Regular';font-size:16px;color:#707070}
.ctrl_mt .scr_rht .scrtxt_top .scr_txt,.ctrl_mt .scr_rht .scr_ttip h4,.ctrl_mt .scr_rht .scr_ttip p,.ctrl_mt .scr_rht .scr_val{font:16px/24px Lato-Bold,Arial;color:#707070}
.ctrl_mt .scr_rht .scrtxt_top .scr_txt{display:inline-block;width:calc(100% - 41px)}
.ctrl_mt .scr_rht .scrtxt_top,.ctrl_mt .scr_rht .scr_desc,.qua_cnf .cnfrm{font:16px/20px Lato-Regular,Arial;color:#707070}
.qua_cnf .cnfrm{line-height:24px}
.qua_cnf .cnfrm a:hover{text-decoration:underline}
.ctrl_mt .scr_rht .scr_val{float:right;color:#FC7169}
.ctrl_mt .scr_rht .scr_pbar{width:100%;background:#e2e2e2;border-radius:6px;height:10px;margin:9px 0 15px;overflow:hidden}
.ctrl_mt .scr_rht .scr_pbar span{width:50%;background:#FC7169;height:10px;display:block;border-radius:6px 0 0 6px}
.ctrl_mt .scr_rht .scr_desc{float:left;display:block;clear:left}
.ctrl_mt.scr_mt0 .scr_rht .sub_btn{margin-top:15px}
.ctrl_mt .scr_rht .sub_btn a,.plnrt_cnt .qual_cnt .sub_btn a,.rev_appl .ots_cnt .sub_btn a{width:166px;font-size:14px;float:left;background:#fff;border:1px solid #00bbfd;color:#00bbfd;padding:10px 15px;margin-top:16px;font-family:'Lato-Bold';border-radius:3px}
.ctrl_mt .scr_rht .sub_btn a:hover{background:#00bbfd;color:#fff}
.ctrl_mt .scr_rht .sub_btn a i,.plnrt_cnt .qual_cnt .sub_btn a i,.rev_appl .ots_cnt .sub_btn a i{float:right;margin-top:1px}
.qua_cnf .chk_btn{margin:5px 10px 0 0}
.qua_cnf .chk_btn .checkmark{width:16px;height:16px;top:0;left:0}
.qua_cnf .chk_btn input[type="checkbox"]:hover ~ .checkmark{border:2px solid #a7a7a7}
.qua_cnf .chk_btn input[type="checkbox"]{height:20px}
.qua_cnf .chk_btn input[type="checkbox"]:checked ~ .checkmark{background:transparent;border:2px solid #a7a7a7}
.qua_cnf .chk_btn .checkmark:after{top:0;left:5px;border:solid rgba(112,112,112,0.6);border-width:0 2px 2px 0}
.qua_cnf .btn_chk p{width:calc(100% - 34px)}
.btn_cmps{margin-right:10px}
.btn_cmps .reltv{padding:0}
.btn_cmps .reltv .bn-grn{margin:0;padding:0 0 0 14px;line-height:36px}
.qualif .qua_cnf,.plnb_rote .plnrt_cnt,.plnrt_cnt .qul_rw,.accordion_container,.accordion_head,.ahd_row,.accordion_body,.l3q_rw,.remq_cnt,.biedt_sec,.qualif {float:left;width:100%}
.ucas_midcnt .un-tit .qedt_md a{font:14px/20px Lato-Regular,Arial;margin-left:6px}
.ucas_midcnt .un-tit .qedt_md a:hover{text-decoration:underline}
.ucas_mid .ucas_refld .remq_cnt{width:calc(100% - 250px)}
.ucas_mid .remq_cnt .add_fld{padding:24px 0 0 20px}
/* UCAS Qualification */
/* UCAS Qualification Edit Mode */
.qual_edt.qual{margin-bottom:25px}
.qual_edt.sub .qua_fild{margin-bottom:10px}
.qual_edt.sub .qua_fild:last-child,.qualedit .ucas_mid .add_qualif .ucas_row:nth-child(1){margin-bottom:0}
.qual_edt .qua_fild span{font:14px/20px Lato-Bold,Arial;color:#00B26D}
.qualedit .qual_edt .cmn-tit{margin-bottom:5px}
.qualedit .ucas_mid .add_qualif{padding:41px 0 35px;border-bottom: 1px solid #d9d9d9}
.ucas_mid .add_qualif{padding:41px 0 40px;border-bottom:1px solid #d9d9d9}
.qualif  .qua_cnf{padding-top:31px}
.qualif  .qua_cnf .un-tit{margin-bottom:5px}
.qualif .qua_cnf .btn_chk{padding:29px 0 19px}
.qualedit .qua_cnf .btn_chk{padding:29px 0 5px}
.ucas_mid .add_qualif .adqual_rw{border-bottom:1px solid #d9d9d9;margin:0 0 35px;padding:0 0 34px}
.ucas_mid .add_qualif .adqual_rw:last-child{padding:0;margin:0;border:0}
/* UCAS Qualification Edit Mode *
/* Plan b route CSS */
.plnb_rote .otoff_cnt .plnrt_cnt:last-child{margin:53px 0 0}
.plnb_rote .plnrt_cnt{margin:26px 0 0}
.plnrt_cnt .pln-sub-tit{margin-bottom:5px}
.plnrt_cnt .ots_cnt{margin-bottom:10px}
.binf_cnt  .plnrt_cnt .cmm_unilst{padding:0 0 40px;margin:40px 0 0;border-bottom:1px solid #d9d9d9}
.plnrt_cnt .qual_cnt .sub_btn.blue a{background:#00bbfd;color:#fff}
.plnrt_cnt .qual_cnt .sub_btn a,.plnrt_cnt .qual_cnt .sub_btn.blue a{width:154px;padding:11px 11px 11px 15px}
.plnrt_cnt .qual_cnt .sub_btn a:hover{background:#00bbfd;color:#fff}
.plnrt_cnt .qual_cnt .sub_btn.blue a:hover{background:#00a9e4}
.binf_cnt .plnrt_cnt .cmm_unilst:first-child{margin:0;padding:36px 0 40px}
.plnb_rote .col_rgt .un-tit a{font:20px/20px Lato-Bold,Arial;color:#00bbfd;cursor:pointer}
.plnb_rote .col_rgt .sub-tit{padding:0 0 17px}
.plnb_rote .col_rgt .sub-tit a{font:20px/32px Lato-Regular,Arial}
.plnb_rote .col_rgt .un-tit a:hover{text-decoration:underline}
.plnb_rote .btn_cnt{border:0;padding:0;margin-top:21px}
.plnb_rote .plr_hdt,.plnb_rote .ucas_midcnt .mt-30.w-647{margin-top:36px}
/* Plan b route CSS */
/* Review Application */
.rev_appl .ots_cnt .sub_btn a{width:167px;font-size:14px;background:#00bbfd;color:#fff;padding:11px 11px 11px  15px;margin-top:29px}
.rev_appl .ots_cnt .sub_btn a:hover{background:#00a9e4}
.binf_cnt.rev_appl .cmm_row .cmm_unilst{padding:40px 0 35px;margin:40px 0 7px;border-top:1px solid #d9d9d9}
.accordion_head{border-bottom:1px solid #d9d9d9;cursor:pointer}
.acr-tit{font: 20px/20px Lato-Bold,Arial;width:calc(100% - 20px);padding:30px 0}
.plusminus {width:20px;height:20px;display:block;float:right;margin-top:29px;text-align:center}
.plusminus i.fa{font-size:21px;color:#00bbfd}
.accordion_body .cmn-tit,.accordion_body .cmn-tit1{font:16px/20px Lato-Bold,Arial;}
.accordion_body .cmn-tit .qedt_md a{font-size:14px;padding-left:2px}
.accordion_body .cmn-tit .qedt_md a:hover{text-decoration:underline}
.cmn-ansr{font:14px/20px Lato-Bold,Arial;color:#00b26d;margin-top:5px}
.accordion_body .abdy_{margin-bottom:25px}
.accordion_body .abdy_:nth-last-child(2){margin-bottom:0}
.rev_appl .btn_cmps .reltv .bn-blue{border:2px solid #00B5F1;color:#00B5F1}
.rev_appl .btn_cmps .reltv .blu{border-color:#00B5F1}
.rev_appl .reltv input[type="checkbox"]:checked ~ .bn-grn{background:#00B5F1;color:#fff;border: 2px solid #00B5F1}
.rev_appl .reltv input[type="checkbox"]:checked ~ .checkmark{background-color: #00B5F1;border:0}
.rev_appl .ahd_row .btn_cnt{margin:5px 0 40px 0}
.bas_info .btn_cnt .bton{width:214px;border:0;border-radius:2px;text-align:center;cursor:pointer}
.bas_info .btn_cnt .bton.disbld{pointer-events:none;opacity: .5}
/* Review Application */
/* Review Application Edit*/
.rev_appl .biedt_sec{background:#fff;padding:25px 30px 28px;margin:25px 0 30px 0;box-sizing:border-box}
.biedt_sec .bas_lst{padding:0}
.biedt_sec .qedt_md a{font:14px/14px Lato-Regular,Arial;margin:20px 0 0;float:left}
.biedt_sec .qedt_md a:hover{text-decoration:underline}
.rev_appl .cmm_wrap{margin:31px 0 40px}
.rev_appl .accordion_body .abdy_{margin-bottom:30px}
.rev_appl .ots_cnt .cnfrm.f-16,.frev_cnf .ots_cnt .cnfrm.f-16{line-height:24px}
/* Review Application Edit*/
/* Donutchart CSS*/
.chart{width:140px;height:140px;margin:12px 0px 0 -10px;position:relative}
.doughnutSummaryNumber, .chart span{position:absolute;top:50%;left:50%;transform: translate(-50%,-50%)}
.doughnutSummaryNumber,.chart span{font:14px Lato-Regular;color:#00bbfd}
.doughnutSummaryTitle,.doughnutSummaryNumber{display:none}
/* Donutchart CSS*/
/* CMM Final confirm code */
.frev_cnf .cmm_wrap{margin:31px 0}
.frev_cnf .pln-sub-tit{margin-bottom:0}
.frev_cnf .btn_cnt{padding-top:50px}
.btn_cnt .rcnf_btn{width:calc(100% - 70px);float:right}
.btn_cnt .rcnf_btn p{font:14px/20px Lato-Regular,Arial;float:right;margin:10px 20px 0 0}
.btn_cnt  .rcnf_btn .bton{background:#00B26D;text-align:center}
/* CMM Final confirm code */
/* CMM Congrats code */
.cngs_cnt .cmm_wrap{min-height:auto;margin:40px 0}
.cong_cnt{float:left;position:relative;z-index:0;width:100%;min-height:300px;background: url(../images/congrats_pattern.png) repeat;background-size:53px}
.cong_cnt h1{font:48px/20px Lato-Bold,Arial;color:#fff}
.cong_cnt{display:flex;align-items:center;justify-content:center}
.cngs_cnt .cnf_off p{margin:15px 0}
.cngs_cnt .cnf_off .so-btn .btn1{width:106px;padding:10px 15px;font:14px/20px Lato-Bold,Arial;background:#3B5998;margin-top:0}
.cngs_cnt .cnf_off .so-btn .btn1:hover{color:#fff}
.cngs_cnt .cnf_off .so-btn .btn1 .fa-facebook{font-weight:normal;margin-right:18px}
.cngs_cnt .cnf_off .so-btn .btn1.twbtn{padding:9px 15px;background:#1DA1F2;margin-left:10px}
.cngs_cnt .cnf_off .so-btn .btn1 .fa-twitter{float:left;margin-right:18px}


.artc_cnt .artc_row{width:980px;margin:0 auto}
.cmm_cnt .artfc h2{font:24px/36px Lato-Bold,arial}
.cmm_cnt .artfc h2 + p{font:16px/24px Lato-Regular,arial}
artc_cnt .art-lst,.artc_cnt,.artc_cnt .artfc{float:left;width:100%}
.artc_cnt .artfc{padding:31px 0 40px;border-top:1px solid #d9d9d9}
.artc_cnt .artfc .art-lst{margin-top:24px}
.artfc .art-lst li{border-bottom:1px solid #e2e2e2;float:left;margin:0 25px 0 0;width:225px}
.artfc .art-lst li:last-child{margin-right:0}
.art-view{width: 100%;
    float: none;
    vertical-align: top;
    position: relative;
}
.art-view .img_ppn {
    position: relative;
    width: 225px;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    padding-bottom: 8px;
}
.art-view .img_ppn img {
    width:100%;
    max-width: 100%;
    display: block;
}
.art-view .art-inc {
    overflow: hidden;
}
.art-view .art-desc{min-height:138px}
.article_main h3 {
    font-family: "Lato-Bold",arial;
    color: #5e5e61;
  width: 200px;
    min-height: 98px;
  margin-bottom:16px;
}
.artfc h3 a{font:16px/24px Lato-Bold,Arial;color:#00bbfd;vertical-align:top}
.artfc h3 a:hover{text-decoration:underline}
.art-desc .cmart_txt, .cmart_txt{font:14px/18px "Lato-Regular",Arial;color:rgba(112,112,112,.4);display:block;min-height:27px}
.cm_art_pd .sall_art{display:block;width:100%}
.cm_art_pd .sall_art .btn1{width:158px;background:#00bbfd;color:#fff;border:0}
.cm_art_pd .sall_art .btn1:hover{background-color:#00a9e4}
.artc_cnt .sall_art .btn1 .fa{font-size:16px}
.cngs_cnt .cmm_row .cmm_unilst{margin:0 0 23px}
/* CMM Congrats code */
/* Tooltip */
.rltv,.hlp{position:relative}
.adjst{display:none}
span.adjst{background:none repeat 0 0 #fff;margin:0;width:272px;position:absolute;top:-10px;left:135px;z-index:110;text-transform:none!important;font-weight:500!important;line-height:24px;font-size:14px!important;margin-top:-95px;margin-left:-230px}
span.adjst div,.hlp-tt div{font-family:"Lato-Regular",Arial!important;font-size:14px;line-height:24px}
.cmp{border:1px solid #dfdede;border-radius:5px;color:#707070;padding:11px 18px 15px;text-align:left;display:none}
.hlp-tt{left:auto;right:-270px;background:none repeat scroll 0 0 #fff;margin:0;width:220px;position:absolute;z-index:1000;top:-17px}
.tooltip_cnr .tool_tip span div:nth-child(2),.tooltip_cnr .tool_tip span div{font-family:lato-regular,Arial;font-size:13px;line-height:18px;margin-top:2px}
a.bsc:hover .adjst,.tool_tip:hover .hlp-tt{display:block}
.line{background:url(https://css.content-hcs.com/wu-cont/images/tooltip_white1.png) no-repeat left top rgba(0,0,0,0);border:0 none;height:25px;position:absolute;top:11px;width:16px;left:-15px;right:auto;background-position:left -36px}
.hlp-tt .line{transform: rotate(180deg)}
.adjst .line{background:url(https://css.content-hcs.com/wu-cont/images/t_tip_ar.png) no-repeat center bottom!important;height:26px!important;left:50%!important;bottom:-11px;margin-left:-8px!important;top:auto!important;margin-bottom:0!important}
/* Tooltip */
